/*     679455 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__679455__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__679455__ a {display:block;position:relative;border:none}
.pm-slide_wide__679455__ a img {border:none}
.pm-slide_wide__679455__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__679455__ .item {position:relative}
.pm-slide_wide__679455__ .item img {vertical-align:top}
.pm-slide_wide__679455__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__679455__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__679455__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__679455__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__679455__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__679455__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__679455__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__679455__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__679455__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__679455__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__679455__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__679455__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__679455__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__679455__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__679455__ .owl-dots .owl-dot.active span,
.pm-slide_wide__679455__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__679455__.empty__679455__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__679455__.build_edit_mode .item {display:none}
.pm-slide_wide__679455__.build_edit_mode .item img {width:100%}
.pm-slide_wide__679455__.build_edit_mode .item:first-child {display:block}

@media (min-width:1024px){
	.pm-slide_wide__679455__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-slide_wide__679455__ .owl-nav .owl-prev {left:15%}
	.pm-slide_wide__679455__ .owl-nav .owl-next {right:15%}
}

/*     679465 : 타이틀 텍스트      */
.title__679465__ {font-size:0}
.title__679465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__679465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__679465__.style_top p {padding-top:10px}
.title__679465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__679465__.style_right p {padding-right:14px}
.title__679465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__679465__.style_bottom p {padding-bottom:12px}
.title__679465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__679465__.style_left p {padding-left:14px}
.title__679465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__679465__.style_circle1 p {padding-left:18px}
.title__679465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__679465__.style_circle2 p {padding-left:18px}
.title__679465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__679465__ p {font-size:20px}
	.title__679465__.style_top p:before {width:20px}
	.title__679465__.style_right p:before {height:20px}
	.title__679465__.style_bottom p:before {width:20px}
	.title__679465__.style_left p:before {height:20px}
}

/*     679475 : 장문 텍스트      */
.textarea__679475__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__679475__ p {font-size:16px; line-height:1.6em;}
}

/*     679485 : 이미지      */
.img__679485__ {max-width:100%}
.img__679485__ * {box-sizing:border-box}
.img__679485__ a {display:block;vertical-align:top}
.img__679485__ img {width:140px;vertical-align:top}

/*     679495 : 장문 텍스트      */
.textarea__679495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__679495__ p {font-size:20px}
}

/*     679505 : 장문 텍스트      */
.textarea__679505__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__679505__ p {font-size:16px; line-height:1.6em;}
}

/*     679515 : 장문 텍스트      */
.textarea__679515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__679515__ p {font-size:20px}
}

/*     679525 : 장문 텍스트      */
.textarea__679525__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__679525__ p {font-size:16px; line-height:1.6em;}
}

/*     679535 : 실선      */
.solid_line__679535__ {display:block;position:relative;width:100%;height:20px}
.solid_line__679535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__679535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__679535__ {height:20px}
}

/*     679545 : 제목&내용 가로형      */
.text_horizontal__679545__ .title__679545__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__679545__ .text__679545__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__679545__:after {content:'';display:block;clear:both}
	.text_horizontal__679545__ .title__679545__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__679545__ .text__679545__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__679545__ .title__679545__ {font-size:15px}
	.text_horizontal__679545__ .text__679545__ {font-size:15px}
}

/*     679555 : 제목&내용 가로형      */
.text_horizontal__679555__ .title__679555__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__679555__ .text__679555__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__679555__:after {content:'';display:block;clear:both}
	.text_horizontal__679555__ .title__679555__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__679555__ .text__679555__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__679555__ .title__679555__ {font-size:15px}
	.text_horizontal__679555__ .text__679555__ {font-size:15px}
}

/*     679565 : 제목&내용 가로형      */
.text_horizontal__679565__ .title__679565__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__679565__ .text__679565__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__679565__:after {content:'';display:block;clear:both}
	.text_horizontal__679565__ .title__679565__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__679565__ .text__679565__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__679565__ .title__679565__ {font-size:15px}
	.text_horizontal__679565__ .text__679565__ {font-size:15px}
}

/*     679575 : 제목&내용 가로형      */
.text_horizontal__679575__ .title__679575__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__679575__ .text__679575__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__679575__:after {content:'';display:block;clear:both}
	.text_horizontal__679575__ .title__679575__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__679575__ .text__679575__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__679575__ .title__679575__ {font-size:15px}
	.text_horizontal__679575__ .text__679575__ {font-size:15px}
}

/*     679585 : 실선      */
.solid_line__679585__ {display:block;position:relative;width:100%;height:30px}
.solid_line__679585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__679585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__679585__ {height:20px}
}

